Loading...
Searching...
No Matches
Opm::Box::cell_index Struct Reference

## Public Member Functions

| cell_index (std::size_t g, std::size_t a, std::size_t d)
| cell_index (std::size_t g, std::size_t d)

## Public Attributes

std::size_t | global_index
std::size_t | active_index
std::size_t | data_index

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/Box.hpp